.gallery_img{
  height: 500px;
    margin-left: 200px;
}

.carousel-item img{
    height: 500px;
}
.carousel-item span{
    text-align: center;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    height: 100px;
    width: 100px;
    outline: black;
    background-size: 100%, 100%;
    border-radius: 50%;
    border: 1px solid black;
    background-image: none;
}

.carousel-control-next-icon:after
{
    content: '>';
    font-size: 55px;
    color: darkblue;
}

.carousel-control-prev-icon:after {
    content: '<';
    font-size: 55px;
    color: darkblue;
}
